HomePentest-Tools.com Logo

Google Chrome Multiple Vulnerabilities-01 Jan2013 - Mac OS X CVE-2012-5145CVE-2012-5146CVE-2012-5147CVE-2012-5148CVE-2012-5149CVE-2012-5150CVE-2012-5151CVE-2012-5152CVE-2012-5153CVE-2012-5156CVE-2012-5157CVE-2013-0828CVE-2013-0829CVE-2013-0831CVE-2013-0832CVE-2013-0833CVE-2013-0834CVE-2013-0835CVE-2013-0836CVE-2013-0837CVE-2012-5155

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Please see the references for more information on the vulnerabilities. Successful exploitation will allow attackers to bypass certain security restrictions, execute arbitrary code in the context of the browser or cause a denial of service.

Recommendation

Upgrade to the Google Chrome 24.0.1312.52 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jan 15, 2013
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available